Bug 409541 - RepoSelector does not save changes
RepoSelector does not save changes
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-12-03 17:14 EST by Luke Macken
Modified: 2016-09-19 22:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-28 15:22:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Luke Macken 2007-12-03 17:14:13 EST
Description of problem:
Using the Repository Editor, I set my fedora repository to use a mirrorlist,
which updated the config file but did not remove my baseurl.  Now I am unable to
remove the mirrorlist set it back to a baseurl.  The changes are not reflected
in the GUI either.

name = Fedora 8 - i386
baseurl =
enabled = 1
gpgcheck = 1
gpgkey =
mirrorlist = http://foobar.com

Version-Release number of selected component (if applicable):
Comment 1 Jeremy Katz 2008-05-28 15:22:19 EDT
This isn't going to get changed at this point as pirut is pretty much entirely
EOL'd and only getting critical fixes for older releases.  In Fedora 9 and
later, any such concerns can be filed against PackageKit/gnome-packagekit.

Note You need to log in before you can comment on or make changes to this bug.